﻿-- GatherHud
-- zhTW Localization file, from NightOwl

local L = LibStub("AceLocale-3.0"):NewLocale("GatherHud", "zhTW")
if not L then return end

L["GatherHud"] = true
L["gatherhud"] = true -- slash command

-- Top level options
L["GATHERHUD_DESC"] = "GatherHud 是一個調校自由度很高的抬頭顯示器可讓你很快地看見附近的資源點. GatherHud 可支援 Routes.\n\n你可將鼠標放在捲軸條上用捲軸滾輪作1格的調校."
L["Enable GatherHud"] = "啟用Gatherhud"
L["Enable or disable GatherHud"] = "啟動/關閉抬頭顯示器"
L["Keybind to toggle GatherHud"] = "設定開關的熱鍵"

-- GatherHud options
L["GatherHud Options"] = "GatherHud選項"
L["Hud X-Position"] = "顯示器 X-偏移位置"
L["The X offset coordinate of the hud from the center of the screen"] = "由屏幕中心起的顯示器 X-偏移座標"
L["Hud Y-Position"] = "顯示器 Y-偏移位置"
L["The Y offset coordinate of the hud from the center of the screen"] = "由屏幕中心起的顯示器 X-偏移座標"
L["Hud Width"] = "顯示器寬度"
L["The pixel width of the hud. In effect, this controls the scaling of the entire hud"] = "顯示器像素寬度. 這決定整個顯示器的比例"
L["Hud Alpha"] = "顯示器透視度"
L["The alpha transparency of the hud"] = "顯示器透明度"
L["Angle of view"] = "視角"
L["The angle of elevation from the horizontal plane to view the hud at"] = "將視角從平面作角度提升"
L["Hud map radius"] = "顯示器地圖半徑"
L["The radius in yards the hud will draw nodes for from your position"] = "從你現時位置讓顯示器繪畫資源點的半徑的碼數"
L["Show Hud circle"] = "顯示顯示器的圓圈"
L["Displays a circle border representing the drawing area of the hud"] = "顯示顯示器圓圈的邊框來展示顯示器的繪畫範圍"
L["Show North indicator"] = "顯示向北指示"
L["Displays a letter N on the border of the hud circle to indicate the North direction"] = "在顯示器圓圈的邊框用N字來指示北面"
L["Use Camera Pitch"] = "使用鏡頭的傾斜度"
L["Use the camera pitch instead of a user-specified angle"] = "使用鏡頭的傾斜度代替用家指定的角度"
L["Use Minimum Pitch"] = "使用最小傾斜度"
L["Minimum Pitch"] = "最小傾斜度"
L["Do not allow the GatherHud camera pitch to go below this angle"] = "禁止GatherHud鏡頭的傾斜度少於這角度"
--L["Use Character Pitch"] = true
--L["Use the Character pitch instead of a user-specified angle"] = true

-- GatherHud Icon Options
L["GatherHud Icon Options"] = "顯示器圖示選項"
L["Icon size"] = "圖示大小"
L["The size of the icons displayed in the hud"] = "顯示器圖示的大小"
L["Icon depth effect"] = "圖示的深度"
L["A depth effect that controls how much the size of the icons changes for nodes in the near and far distance"] = "這效果能用大小顯示遠近圖示的差異"
L["Icon alpha"] = "圖示的透視度"
L["The alpha transparency of the icons"] = "圖示的透明度"
L["Self color"] = "自身的顏色"
L["The color of the small circle that represents yourself in the center of the hud"] = "顯示器中間代表你的小圓圈的顏色"
 
 -- GatherHud Routes Support
L["GatherHud Routes Support"] = "Routes支援"
L["Show Routes in the hud"] = "在顯示器顯示Routes"


-- vim: ts=4 noexpandtab
